Your submission was sent successfully! Close

CVE-2015-2727

Published: 5 July 2015

Mozilla Firefox 38.0 and Firefox ESR 38.0 allow user-assisted remote attackers to read arbitrary files or execute arbitrary JavaScript code with chrome privileges via a crafted web site that is accessed with unspecified mouse and keyboard actions. NOTE: this vulnerability exists because of a CVE-2015-0821 regression.

Priority

Medium

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
precise
Released (39.0+build5-0ubuntu0.12.04.2)
trusty Does not exist
(trusty was released [39.0+build5-0ubuntu0.14.04.1])
upstream
Released (39.0)
utopic
Released (39.0+build5-0ubuntu0.14.10.1)
vivid
Released (39.0+build5-0ubuntu0.15.04.1)